Starbucks enjoyed an exceptional year in fiscal 2002, despite the cloud over the economy and sense of uncertainty
felt worldwide. Our record-setting performance illustrates the simple yet powerful connection that people around the
world share over a cup of coffee, and the way the Starbucks brand enriches our customers daily lives. Today we are in
places that 10 years ago we never dreamed would share the Starbucks Experience. Yet when we open a market for the
first time, we see the excitementpeople peeking in the window to watch our progress as we put the finishing touches
on the dcor, lines that form out the door and down the street on opening day, and the first customers eagerly ordering
favorite beverages from their new barista. We see it when we open locations in cities as far-flung as Des Moines, Iowa,
and Madrid, Spain. We chose to focus this years Annual Report on a single store opening in Madrid because by
sharing this one day, this moment in time, you can feel the depth and power of the Starbucks Experience around
the world. After just six years of developing our presence outside of North America, we have built the foundation
for Starbucks success on the world stage.
We also remain focused on our values as we continue to pursue our goals. We firmly believe that our extraordinary
results and continued growth are rooted in our relationships with our partners (employees) around the worldthey
make daily connections with our customers, source and roast the finest coffee and support our stores. Our customers,
shareholders, partners, suppliers and people in the communities we serve have rewarded us with their trust and an
overwhelmingly enthusiastic response to the Starbucks Experience. Now, just 10 years after Starbucks initial public
offering, we are well on our way to fulfilling our aspiration to become one of the most recognized and respected
brands in the world.
As of the end of fiscal 2002, we have enjoyed 123 consecutive months of positive comparable store sales growth, and
11 consecutive fiscal years of comparable store sales growth of 5% or more. We delivered fiscal 2002 revenue growth
of 24% and net earnings of $215.1 millionthe highest reported net earnings in the Companys history.
Of course, we do not intend to rest on past achievements. While we are committed to our core businesscoffee
we remain an entrepreneurial company that thrives on innovation and stellar execution. This year we introduced
compelling new products and services to excite and inspire the 20 million customers per week who visit us in the
30 countries in which we operate. We brought a variety of tempting beverage selections to various markets, including
Crme Frappuccino ice blended beverages and Starbucks DoubleShot, our new ready-to-drink beverage. We
branched into new territory by launching the Starbucks Card. The amazing popularity and performance of the
Starbucks Card exceeded our expectations, and we plan to develop new value-added features. We were also excited to
introduce a wireless network in more than 1,600 Company-operated stores in North America during fiscal 2002 and
pilot the concept in Europe. Our in-store wireless Internet access offers a relaxing environment where customers can
connect with people and information while enjoying a snack and a delicious Starbucks beverage. We believe that these
and other innovations, coupled with our ability to operationally execute at the highest level, will help to drive our longterm
success.
We feel strongly that Starbucks has global appeal, as demonstrated by the warm reception by the diverse communities
we have entered. In fiscal 2002 we opened 525 Company-operated locations, including expansion into five new states
in the U.S. and 269 licensed locations in North America. We also entered nine new international markets: Austria,
Oman, Spain, Germany, Indonesia, Southern China, Mexico, Puerto Rico and Greece, and opened 89 Companyoperated
and 294 licensed stores in existing international markets. We intend to sustain our aggressive rate of
expansion to reach a total of 10,000 stores in 60 countries by the end of fiscal 2005. As always, our goals are high
we anticipate that we will ultimately have at least 25,000 stores worldwide, with at least 10,000 stores in our North
American market and at least 15,000 stores in international markets.
Even as we continue to expand the reach of the brand, we remain focused on the heart of our businessthe highest
quality coffee in the world, and our relationships with our people. We are passionately committed to fostering
sustainability in coffee-origin countries. We plan to continue our long-standing practice of paying a premium price
for the highest quality arabica green coffee beans. This commitment helps to ensure the excellence of our coffee and
contributes to the well-being of the people working on small-scale coffee farms in origin countries, many of whom have
been financially devastated by a dramatic and sustained drop in coffee prices.
We have also implemented a number of programs to help improve the lives of people in coffee- and tea-origin countries
around the world. For instance, we introduced our coffee sourcing guidelinesa pilot program that rewards suppliers
who meet important environmental, social, economic and quality standardsand our new Commitment to Origins
line of whole bean coffees, which includes Starbucks exclusive coffees that resulted from years of working with farmers
to maintain quality standards, encourage sound environmental practices and help meet social needs. We hope that you
will review our fiscal 2002 Corporate Social Responsibility Annual Report to see the many ways in which we strive to
make positive contributions to the communities in which we operate. Please refer to page 37 for details on how to
obtain a report.
We want to extend our heartfelt thanks to our partners, customers, shareholders, suppliers and coffee-origin farmers
for helping Starbucks to flourish during our 31-year history and our first decade as a public company. This has been
an amazing year for Starbucks and we are humbled by our good fortune. We know that success is not an entitlement.
We remain committed to reaffirming your trust, belief and confidence in us as leaders and as a company. The best is
yet to come.
Warm regards,

Howard Schultz
chairman and chief global strategist 

 Orin C. Smith
president and chief executive officer